Subject: bug#46972: RE : RE : bug#46972: 28.0.50; [feature/native-comp] Emacs locks itself during native compilation because of permission denied

From: Matt M <[email-masked]>
Date: Sat, 6 Mar 2021 19:02:46 +0000

Exactly one, and in the « Command line » column I see it has the arguments I passed it so
that’s the one

De : Eli Zaretskii<mailto:[email-masked]>
Envoyé le :samedi 6 mars 2021 20:01
À : Matt M<mailto:[email-masked]>
Cc : [email-masked]<mailto:[email-masked]>
Objet :Re: RE : bug#46972: 28.0.50; [feature/native-comp] Emacs locks itself during native compilation because of permission denied

> From: Matt M <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Sat, 6 Mar 2021 18:52:51 +0000
>
> It doesn’t seem to ever end. Just to make sure I’ve tried it again 10 minutes ago.
> Command is hanging and the process uses 0% cpu. I’ll let it run just in case.

If it uses 0% CPU, then waiting won't help.

How many Emacs processes are running on the system?